.visibillity-switch {
  font-weight: bold;
  font-size: 1.092em;
  text-decoration: underline;
}
.visibillity-switch:hover{
  text-decoration: underline;
}

input {
  font-size: 16px;
  padding: 4px;
  margin: 2px 0;
  max-width: 100%;
  box-sizing: border-box;
}

input.form-text,
input.form-tel,
input.form-email,
input.form-url,
input.form-search,
input.form-file,
input.form-number,
input.form-color,
textarea.form-textarea {
  width: 100%;
  color: #3b3b3b;
  border: 1px solid #ccc;
  box-sizing: border-box;
  font-family: sans-serif;
}

.form-item,
.form-actions {
  margin-top: 1em;
  margin-bottom: 1em;
}

.form--inline > .form-item {
  float: none;
}

input.form-number{
  width: auto;
}

.form-item-proximity-source-configuration-origin-address,
.form-item-proximity-value select{
  width: 200px;
}

.form-checkboxes {
  display: flex;
  flex-direction: column;
}

.views__exposed-form fieldset .proximity-inner-wrapper{
  padding: 0;
  margin: 0;
}

.views__exposed-form .form-checkboxes .form-item {
  margin-top: 0.3em;
  margin-bottom: 0;
}

.form-item-proximity-value select{
  font-size: 100%;
  border-radius: 0;
  padding: .35em .5em;
  box-sizing: border-box;
  border: 1px solid #ccc;
}

.views__exposed-form .form-item label {
  margin-left: 4px;
  font-weight: normal;
}

.form-composite > legend,
.label {
  display: inline;
  margin: 0;
  padding: 0;
  font-size: inherit;
  font-weight: bold;
}

.pager .pager__items {
  padding: 0;
  text-align: center;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.pager__item {
  display: inline;
  padding: 10px 15px;
  font-size: 0.929em;
}
.pager__item a {
  display: inline-block;
}
.pager__item.is-active {
  font-weight: bold;
}
.pager__item--first,
.pager__item--previous {
  padding: 10px 10px 10px 0;
}

.pager__item--ellipsis {
  padding: 10px 0;
}
.pager__item--last,
.pager__item--next {
  padding: 10px 0 10px 10px;
}

.front-end-suche a, .front-end-suche a:link,.front-end-suche a:visited {
  color: #2038F2;
}
.front-end-suche a, .front-end-suche a:link {
  text-decoration:underline;
}
